
svg:not(:root) {
    overflow: hidden;
}

@keyframes joinchat_badge_in {
    0% {
        opacity: 0;
        transform: translateY(50px)
    }

    to {
        opacity: 1;
        transform: translateY(0)
    }
}

@keyframes joinchat_badge_out {
    0% {
        opacity: 1;
        transform: translateY(0)
    }

    to {
        opacity: 0;
        transform: translateY(-20px)
    }
}

@keyframes joinchat_plain {
    0%,50%,to {
        stroke-dashoffset: 1097
    }

    5%,45% {
        stroke-dashoffset: 0
    }
}

@keyframes joinchat_chat {
    0%,50%,to {
        stroke-dashoffset: 1020
    }

    5%,45% {
        stroke-dashoffset: 0
    }
}

@keyframes joinchat_image_loop {
    0% {
        opacity: 0
    }

    3%,20% {
        opacity: 1
    }

    25%,to {
        opacity: 0
    }
}

@keyframes joinchat_tootlip {
    0% {
        opacity: 0;
        transform: scaleY(0)
    }

    1%,20% {
        opacity: 1;
        transform: scaleY(1)
    }

    25%,to {
        opacity: 0;
        transform: scaleY(1)
    }
}


.joinchat {
    --bottom:20px;--sep:20px;--header:70px;--red:37;--green:211;--blue:102;--rgb:var(--red),var(--green),var(--blue);--color:rgb(var(--rgb));--dark:rgb(calc(var(--red) - 75),calc(var(--green) - 75),calc(var(--blue) - 75));--hover:rgb(calc(var(--red) + 50),calc(var(--green) + 50),calc(var(--blue) + 50));--bg:rgba(var(--rgb),0.04);--tolerance:210;--bw:calc((var(--red)*0.2126 + var(--green)*0.7152 + var(--blue)*0.0722 - var(--tolerance))*-100000);--text:rgba(var(--bw),var(--bw),var(--bw),min(0.9,max(0.7,var(--bw))));--msg:var(--color);position: fixed;
    z-index: 1000;
    right: var(--sep);
    bottom: var(--bottom);
    color: var(--text);
    font: normal normal normal 16px/1.625em -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Open Sans,Helvetica Neue,sans-serif;
    letter-spacing: 0;
    transform: scale3d(0,0,0);
    transition: transform .3s ease-in-out;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-font-smoothing: antialiased
}

.joinchat *,.joinchat :after,.joinchat :before {
    box-sizing: border-box
}

.joinchat--show {
    transform: scaleX(1);
    transition: transform .5s cubic-bezier(.18,.89,.32,1.28)
}

.joinchat.joinchat--left {
    right: auto;
    left: var(--sep)
}


.joinchat__button {
    display: flex;
    flex-direction: row;
    position: absolute;
    z-index: 2;
    bottom: 8px;
    right: 8px;
    height: 60px;
    min-width: 60px;
    max-width: 95vw;
    background: #25d366;
    color: inherit;
    border-radius: 30px;
    box-shadow: 1px 6px 24px 0 rgba(7,94,84,.24);
    cursor: pointer;
    transition: background .2s linear;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    will-change: background-color,width
}

.joinchat__button:hover {
    background: #128c7e;
    transition: background 1.5s linear
}

.joinchat__button:active {
    background: #128c7e;
    transition: none
}

.joinchat--chatbox .joinchat__button {
    background: var(--color);
    transition: background .2s linear;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.3)
}

.joinchat--chatbox .joinchat__button:active,.joinchat--chatbox .joinchat__button:hover {
    background: var(--hover)
}

[dir=rtl] .joinchat__button {
    flex-direction: row-reverse
}

.joinchat--left .joinchat__button {
    right: auto;
    left: 8px;
    flex-direction: row-reverse
}

[dir=rtl] .joinchat--left .joinchat__button {
    flex-direction: row;
}

.joinchat__button__open {
    width: 60px;
    height: 60px;
    background: transparent url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' d='M3.516 3.516c4.686-4.686 12.284-4.686 16.97 0 4.686 4.686 4.686 12.283 0 16.97a12.004 12.004 0 01-13.754 2.299l-5.814.735a.392.392 0 01-.438-.44l.748-5.788A12.002 12.002 0 013.517 3.517zm3.61 17.043l.3.158a9.846 9.846 0 0011.534-1.758c3.843-3.843 3.843-10.074 0-13.918-3.843-3.843-10.075-3.843-13.918 0a9.846 9.846 0 00-1.747 11.554l.16.303-.51 3.942a.196.196 0 00.219.22l3.961-.501zm6.534-7.003l-.933 1.164a9.843 9.843 0 01-3.497-3.495l1.166-.933a.792.792 0 00.23-.94L9.561 6.96a.793.793 0 00-.924-.445 1291.6 1291.6 0 00-2.023.524.797.797 0 00-.588.88 11.754 11.754 0 0010.005 10.005.797.797 0 00.88-.587l.525-2.023a.793.793 0 00-.445-.923L14.6 13.327a.792.792 0 00-.94.23z'/%3E%3C/svg%3E") 50% no-repeat;
    background-size: 36px
}

.joinchat--chatbox .joinchat__button__open {
    display: none
}

.joinchat__button__image {
    position: absolute;
    top: 1px;
    right: 1px;
    width: 58px;
    height: 58px;
    border-radius: 50%;
    overflow: hidden;
    opacity: 0
}

.joinchat__button__image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover
}

.joinchat--show .joinchat__button__image {
    animation: joinchat_image_loop 20s linear 5s infinite normal both
}

.joinchat--image .joinchat__button__image {
    opacity: 1;
    animation: none
}

.joinchat--chatbox .joinchat__button__image {
    display: none
}

.joinchat__button__send {
    display: none;
    width: 60px;
    height: 60px;
    max-width: 60px;
    padding: 12px 11px 12px 13px;
    margin: 0;
    flex-shrink: 0
}

.joinchat--chatbox .joinchat__button__send {
    display: block
}

.joinchat__button__send path {
    fill: none!important;
    stroke: var(--text)!important
}

.joinchat__button__send .joinchat_svg__plain {
    stroke-dasharray: 1097;
    stroke-dashoffset: 1097;
    animation: joinchat_plain 6s .2s ease-in-out infinite
}

.joinchat__button__send .joinchat_svg__chat {
    stroke-dasharray: 1020;
    stroke-dashoffset: 1020;
    animation: joinchat_chat 6s 3.2s ease-in-out infinite
}

.joinchat__button__sendtext {
    padding: 0;
    max-width: 0;
    font-weight: 600;
    line-height: 60px;
    white-space: nowrap;
    opacity: 0;
    overflow: hidden;
    transition: none
}

.joinchat--chatbox .joinchat__button__sendtext {
    padding: 0 4px 0 24px;
    max-width: 200px;
    opacity: 1;
    transition: max-width .2s linear,opacity .4s ease-out .2s
}

.joinchat--chatbox.joinchat--left .joinchat__button__sendtext {
    padding: 0 24px 0 4px
}

.joinchat__badge {
    position: absolute;
    top: -4px;
    right: -4px;
    width: 20px;
    height: 20px;
    border: none;
    border-radius: 50%;
    background: #e82c0c;
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    text-align: center;
    box-shadow: none;
    opacity: 0;
    pointer-events: none
}

.joinchat__badge.joinchat__badge--in {
    animation: joinchat_badge_in .5s cubic-bezier(.27,.9,.41,1.28) 1 both
}

.joinchat__badge.joinchat__badge--out {
    animation: joinchat_badge_out .4s cubic-bezier(.215,.61,.355,1) 1 both
}

.joinchat__tooltip {
    position: absolute;
    top: 14px;
    right: 76px;
    max-width: calc(100vw - 105px);
    height: 32px;
    padding: 0 14px;
    border: none;
    border-radius: 16px;
    background: #fff;
    color: rgba(0,0,0,.8);
    line-height: 31px;
    white-space: nowrap;
    opacity: 0;
    filter: drop-shadow(0 1px 4px rgba(0,0,0,.4));
    transform: translateZ(0);
    pointer-events: none
}

.joinchat__tooltip:after {
    content: "";
    display: block;
    position: absolute;
    top: 10px;
    right: -6px;
    border: 8px solid transparent;
    border-width: 6px 0 6px 8px;
    border-left-color: #fff
}

.joinchat__tooltip div {
    overflow: hidden;
    text-overflow: ellipsis
}

.joinchat--tooltip .joinchat__tooltip {
    animation: joinchat_tootlip 20s linear 5s 1 normal both
}

.joinchat--chatbox .joinchat__tooltip {
    display: none
}

.joinchat--left .joinchat__tooltip {
    right: auto;
    left: 76px
}

.joinchat--left .joinchat__tooltip:after {
    left: -6px;
    right: auto;
    border-color: transparent;
    border-width: 6px 8px 6px 0;
    border-right-color: #fff
}

.joinchat__box {
    display: flex;
    flex-direction: column;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
    width: calc(100vw - var(--sep)*2);
    max-width: 400px;
    min-height: 170px;
    max-height: calc(100vh - var(--bottom) - var(--sep));
    border-radius: 32px;
    background: transparent;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,.5);
    overflow: hidden;
    transform: scale3d(0,0,0);
    opacity: 0;
    transition: opacity .4s ease-out,transform 0ms linear .3s
}

.joinchat--chatbox .joinchat__box {
    opacity: 1;
    transform: scaleX(1);
    transition: opacity .2s ease-out,transform 0ms linear
}

.joinchat--left .joinchat__box {
    right: auto;
    left: 0
}

.joinchat__header {
    flex-shrink: 0;
    height: var(--header);
    line-height: var(--header);
    padding: 0 26px;
    margin: 0;
    background: var(--color)
}

.joinchat--dark .joinchat__header {
    background: var(--dark)
}

.joinchat__copy {
    font-size: 11px;
    line-height: 18px;
    color: inherit!important;
    text-decoration: none!important;
    fill: currentColor;
    opacity: .7
}

.joinchat__copy svg {
    display: inline-block;
    width: auto;
    height: 18px;
    vertical-align: -26%
}

.joinchat__copy:active,.joinchat__copy:hover {
    color: inherit!important;
    text-decoration: none!important;
    opacity: .9
}

.joinchat__close {
    position: absolute;
    top: 18px;
    right: 24px;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    background: rgba(0,0,0,.4) url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23fff'%3E%3Cpath d='M24 2.4L21.6 0 12 9.6 2.4 0 0 2.4 9.6 12 0 21.6 2.4 24l9.6-9.6 9.6 9.6 2.4-2.4-9.6-9.6L24 2.4z'/%3E%3C/svg%3E") 50% no-repeat;
    background-size: 12px;
    cursor: pointer;
    transition: background-color .3s ease-out;
    -webkit-tap-highlight-color: rgba(0,0,0,0)
}

.joinchat__close:hover {
    background-color: rgba(0,0,0,.6)
}

[dir=rtl] .joinchat__close {
    right: auto;
    left: 24px
}

.joinchat__box__scroll {
    padding: 20px 0 80px;
    background: #fff linear-gradient(0deg,var(--bg),var(--bg));
    overflow-x: hidden;
    overflow-y: auto;
    will-change: scroll-position
}

.joinchat__box__scroll::-webkit-scrollbar {
    width: 5px;
    background: transparent
}

.joinchat__box__scroll::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background: transparent
}

.joinchat__box__scroll:hover::-webkit-scrollbar-thumb {
    background: rgba(0,0,0,.2)
}

.joinchat--blur .joinchat__box__scroll {
    background: rgba(var(--rgb),.2);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px)
}

.joinchat--dark .joinchat__box__scroll {
    background: #1a1a1a
}

.joinchat__message {
    position: relative;
    min-height: 60px;
    padding: 17px 20px;
    margin: 0 26px 26px;
    border-radius: 32px;
    background: #fff;
    color: #4a4a4a;
    filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
    transform: translateZ(0)
}

.joinchat__message:before {
    content: "";
    display: block;
    position: absolute;
    bottom: 20px;
    left: -15px;
    width: 17px;
    height: 25px;
    background: inherit;
    -webkit-clip-path: url(#joinchat__message__peak);
    clip-path: url(#joinchat__message__peak)
}


@supports (-webkit-overflow-scrolling:touch) {
    .joinchat__box__scroll {
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch
    }
}






html {
  height: 100%;
}
body {
  position: relative;
  direction: rtl;
  height: 100%;
  font-family: 'Heebo', sans-serif;
}
main {
  height: 100%;
}

.btn {
  font-size: 1.3em;
  padding: 12px 0;
  text-align: center;
  border-radius: 1000px;
  width: 200px;
  font-family: inherit;
  letter-spacing: .5px;
  background-color: transparent;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  transition: .5s all;
  cursor: pointer;
  outline: none;
  border: 1px solid transparent;
}

#topHeader {
  position: relative;
  height: 90%;
  overflow: hidden;
}
#topHeader .left-img, #topHeader .right-box {
  display: inline-block;
  vertical-align: top;
  width: 50%;
  height: 100%;
}
#topHeader .left-img {
  position: relative;
  background-image: url(../img/top-bg.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
#topHeader .left-img:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.05);
  content: '';
}
#topHeader .right-box {
  position: relative;
  background-color: #E6D759;
}
#topHeader .right-box:after {
  position: absolute;
  top: -20%;
  left: -70px;
  background-color: #E6D759;
  width: 200px;
  height: 140%;
  -webkit-transform: rotate(7deg);
  -moz-transform: rotate(7deg);
  -ms-transform: rotate(7deg);
  transform: rotate(7deg);
  z-index: 1;
  content: '';
}
#topHeader .right-box .content {
  position: relative;
  /* margin-top: 6vh; */
  margin-right: 10%;
  color: #2e313d;
  z-index: 2;
}
#topHeader .right-box .content .top {
  margin-bottom: 10vh;
}
#topHeader .right-box .content .top img {
  display: inline-block;
  vertical-align: middle;
  margin-left: 5%;
}
#topHeader .right-box .content .top h3 {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 1.5em;
  font-weight: bold;
}
#topHeader .right-box .content .top h3:after {
  position: absolute;
  bottom: -6px;
  right: 0;
  height: 2px;
  width: 100%;
  background-color: #2e313d;
  content: '';
}
#topHeader .right-box .content h2 {
  font-size: 6vw;
  font-weight: bold;
  letter-spacing: 2px;
  margin-bottom: 2.5vh;
  margin-top: 4vh;
}

#topHeader .right-box .content h1 {
  font-size: 3vw;
  line-height: 1.6;
  margin-bottom: 6vh;
}

#topHeader .right-box .content .btn {
  margin-top: -10%;
  margin-right: 70%;
  background-color: white;
  font-weight: 500;
  -webkit-box-shadow: 0px 2px 15px 6px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 2px 15px 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 15px 6px rgba(0, 0, 0, 0.2);
}
#topHeader .right-box .content .btn:hover {
  background-color: #2e313d;
  color: white;
}

#contactTopHeader {
  position: relative;
  height: 90%;
  overflow: hidden;
}
#contactTopHeader .left-img, #topHeader .right-box {
  display: inline-block;
  vertical-align: top;
  width: 50%;
  height: 100%;
}
#contactTopHeader .left-img {
  position: relative;
  background-image: url(../img/top-bg.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
#contactTopHeader .left-img:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.05);
  content: '';
}

#contactTopHeader .right-box .content {
  position: relative;
  /* margin-top: 6vh; */
  /* margin-right: 10%; */
  color: #2e313d;
  z-index: 2;
}

#contactTopHeader .right-box .content .top img {
  display: inline-block;
  vertical-align: middle;
  margin-left: 2.5%;
}

#contactTopHeader .right-box .content .top h3 {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 1.5em;
  font-weight: bold;
}

#contactTopHeader .right-box .content .top h3:after {
  position: absolute;
  bottom: -6px;
  right: 0;
  height: 2px;
  width: 100%;
  background-color: #2e313d;
  content: '';
}

.text-section {
  /* padding: 15vh 0; */
  text-align: center;
  color: #0f2841;
}

.text-section .images {
  text-align: right;
  font-size: 1.5em;
  line-height: 2.1;
  max-width: 1300px;
  padding: 0 2.5%;
  margin: 0 auto;
  margin-bottom: 5vh;
}

.text-section .images .sections div {
  font-size: 1.3em;
  margin-right: 85px;
}

.text-section .images img {
  position: absolute;
}

.text-section p b {
  font-weight: 400;
}
.text-section .btn-course {
  background-color: #001e16;
  color: white;
  margin-left: 20px;
}
.text-section .btn-course:hover {
  border-color: #001e16;
  color: #001e16;
  background-color: white;
}
.text-section .btn-contact {
  border-color: #000c1d;
  color: #000c1d;
}
.text-section .btn-contact:hover {
  background-color: #000c1d;
  color: white;
}

.courses-section {
  padding-bottom: 8vh;
}
.courses-section .inner {
  max-width: 1300px;
  width: 95%;
  margin: 0 auto;
  text-align: center;
}
.courses-section .course {
  position: relative;
  display: inline-block;
  vertical-align: top;
  text-align: right;
  margin: 2%;
  padding: 2% 3%;
  width: 45%;
  min-width: 250px;
  height: 40vh;
  min-height: 466px;
  color: white;
    box-sizing: border-box;
  background-position: center right;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
    overflow: hidden;
    
}

.courses-section .course:hover .blackMask {
    background: rgba(0,0,0,0.5);
    transition: background 700ms ease-out;
}

.courses-section .course:hover .courseHidden {
    transform: translate(0%, 0px);
    transition: transform 700ms ease-out;
}

.blackMask {
    background: rgba(0,0,0,0.0);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
    transition: background 700ms ease-out;
}

.courseHidden {
    transform: translate(-110%, 0px);
    transition: transform 700ms ease-out;
}

.courses-section .course h4 {
    font-size: 3.6em;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 0.9;
     margin-top: 2vh;
    position: relative;
    z-index: 1;
}
.courses-section .course h5 {
    font-size: 2.4em;
    font-weight: bold;
    letter-spacing: 0px;
    line-height: 1.1;
    margin-top: 3vh;
}
.courses-section .course h6 {
    font-size: 1.2em;
    font-weight: bold;
    letter-spacing: 0px;
    line-height: 1.1;
    margin-top: 1vh;
}
.courses-section .course .btn {
     position: absolute;
     bottom: 6%; 
    color: white;
    border-color: white;
    z-index: 1;
   /* margin-top: 4vw;*/
}
.courses-section .course .btn:hover {
  color: #001e16;
  background-color: white;
}

.contact-section {
  padding: 10vh;
  background-image: url(../img/bottom-bg.jpg);
  background-repeat: no-repeat;
  background-position: center left;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
.contact-section .inner {
  width: 45%;
}

h1 {
    color: #E6D759;
    font-size: 4.45em;
    margin-top: 5vh;
    font-weight: 900;
}

.contact-section .call h2 {
  display: block;
  width: 100%;
  margin-top: 1vh;
  margin-bottom: 2vh;
  color: #E6D759;
  font-size: 2.5em;
  font-weight: bold;
  letter-spacing: 1px;
}

.contact-section h2 {
    display: block;
    width: 100%;
    margin-top: 7vh;
    color: #E6D759;
    font-size: 3.1em;
    font-weight: bold;
    letter-spacing: 1px;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgb(220, 220, 220);
    opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: rgb(220, 220, 220);
}
::-ms-input-placeholder { /* Microsoft Edge */
    color: rgb(220, 220, 220);
}
.contact-section form {
    text-align: left;
    margin-top: 4vh;
}
.contact-section form .field {
  display: block;
  width: 100%;
  font-family: inherit;
  text-align: right;
  padding: 13px 15px;
  font-size: 1.4em;
  background-color: #202228;
  margin-bottom: 2vh;
  border: 1px solid transparent;
  color: white;
  outline: none;
  border-radius: 0;
  -webkit-appearance: none;
  appearance: none;
  -webkit-transition: .4s all ease-in-out;
  -moz-transition: .4s all ease-in-out;
  transition: .4s all ease-in-out;
}
.contact-section form .field:focus {
  border-color: rgba(255, 255, 255, .7);
}
.contact-section form textarea {
  height: 150px;
}
.contact-section form .msg-box {
  display: none;
  margin-bottom: 2vh;
  font-size: 1.7em;
}
.contact-section form .msg-box.success {
  color: white;
}
.contact-section form .msg-box.error {
  color: red;
}

.msg-box2.error {
    color: #e1d14e;
    margin-top: 6px;
}
.contact-section form input[type="submit"] {
  font-family: inherit;
  text-align: center;
  font-size: 1.3em;
  padding: 13px 40px;
  background-color: #e1d14e;
  color: #060604;
  border: none;
  outline: none;
  border-radius: 5px;
  -webkit-appearance: none;
  appearance: none;
  cursor: pointer;
  -webkit-transition: .3s all ease-in-out;
  -moz-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
}
.contact-section form input[type="submit"]:hover {
  opacity: .75;
}
.contact-section form input[type="submit"]:active {
  opacity: 1;
}

.tel-section {
  background-color: #191919;
  padding: 7vh 0;
  text-align: center;
}
.tel-section span {
  position: relative;
  display: inline-block;
  vertical-align: top;
  color: #d5b47e;
  font-weight: bold;
  font-size: 2em;
  margin-left: 15px;
}
.tel-section span:after {
  position: absolute;
  bottom: -5px;
  right: 0;
  height: 3px;
  width: 100%;
  background-color: #d5b47e;
  content: '';
}
.tel-section a {
  display: inline-block;
  vertical-align: top;
  color: #f5a623;
  font-weight: bold;
  font-size: 3.2em;
}

footer {
  position: relative;
  padding: 2vh 5% 2vh 5%;
  text-align: left;
    margin-bottom: 180px;
}
footer span {
  position: absolute;
  right: 5%;
  top: 60px;
  color: #242e83;
  font-size: 1.3em;
}
footer img {
  width: 200px;
}


#bottomBar {
    height: 156px;
    background-color: #436b3f;
    position: fixed;
    bottom: 0;
    width: 100%;
    -webkit-transition: transform 300ms;
    transition: transform 600ms;
    transform: translateY(156px);
	-webkit-box-shadow: 0px -1px 4px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0px -1px 4px 2px rgba(0, 0, 0, 0.1);
    z-index: 9;
}
#bottomBar.translateY {
    transform: translateY(0px);
}

#bottomBar .sec6FormContainer {
    margin: 0 auto;
}
#bottomBar #sec6Form {
    margin-top: 0;
	padding-top: 6px;
}

.bottomBarTitle {
    font-size: 20px;
    color: #E6D759;
    margin: auto;
    width: auto;
    padding-top: 18px;
    font-weight: 900;
}

#sec7Form {
    margin: auto;
    width: auto;
    padding-top: 0px;
    margin-top: 8px;
}

.sec2FormInputs {
    display: -ms-grid;
    display: grid;
    width: auto;
    -ms-grid-rows: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
}


.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

#sec7Form input {
    /* border: 2px solid #051617; */
    /* color: #051617; */
    font-family: 'Heebo', sans-serif;
    width: 98%;
    height: 34px;
    background-color: #202228;
    border: 1px solid transparent;
    color: #fff; 
    outline: 0;
    text-indent: 12px;
    font-size: 16px;
    margin-top: 7px;
    text-align: right;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: .4s all ease-in-out;
    -moz-transition: .4s all ease-in-out;
    transition: .4s all ease-in-out;
}

#sec7Form input:focus {
    border-color: rgba(255, 255, 255, .7);
}

#sec7Form input[type = 'submit'] {
    text-indent: 0px;
    cursor: pointer;
    background-color: #e1d14e;
    border: 0;
    text-align: center;
    font-weight: 900;
    font-size: 20px;
    color: #202228;
}

.sec6FormContainer {
    /* background: #fff; 
    border: 1px solid #dbdbe1;*/
    margin-top: 20px;
    max-width: 1028px;
    min-height: 154px;
}

a.whatsAppBtn {
    background: #28c44c url("../img/whatsapp.png") no-repeat 90% center;
    color: #fff;
    background-size: 24px;
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    display: none;
    padding: 1% 0;
    width: 90%;
    margin: auto;
    text-decoration: none;
    /* padding: 2% 0; */
    min-height: 38px;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 100%;
    bottom: 0;
}
a.whatsAppBtn.whatsAppBtnTop{
    position: static;
    margin: 20px 0 30px;
}


@media only screen and (max-width: 1400px) {
    .courses-section .course h5 {
        font-size: 1.8em;
    }
}

@media only screen and (max-width: 1200px) {
    .joinchat.joinchat--left{
        bottom: 160px;
    }
}


@media only screen and (max-width: 1060px) {
    .sec6FormContainer {
        max-width: 90%;
    }
}

@media only screen and (max-width: 950px) {
    h1 {
        text-align: center;
        font-size: 4.2em;
        margin-top: 1vh;
    }
    
    
  .btn {
    font-size: .9em;
    padding: 10px 0;
    width: 170px
  }

  #topHeader .right-box .content .btn {
    margin-right: 0;
  }

  #topHeader {
    position: relative;
    height: auto;
    direction: ltr;
  }
  #topHeader .left-img, #topHeader .right-box {
    display: block;
    width: 100%;
    height: auto;
    direction: rtl;
  }
  #topHeader .left-img {
    position: absolute;
    top: 0;
    right: 0;
    height: 35vh;
    min-height: 180px;
    background-position: center top;
  }
  #topHeader .right-box {
    margin-top: 35vh;
  }
  #topHeader .right-box:after {
    right: -20%;
    top: -50px;
    height: 100px;
    width: 140%;
    -webkit-transform: rotate(5deg);
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  #topHeader .right-box .content {
    margin-top: 1vh;
    margin-right: 0;
    text-align: center;
    padding-bottom: 120px;
  }
  #topHeader .right-box .content .top {
    margin-bottom: 20px;
  }
  #topHeader .right-box .content .top img {
    position: absolute;
    right: 50%;
    bottom: 20px;
    margin-right: -80px;
    width: 160px;
  }
  #topHeader .right-box .content .top h3 {
    display: none;
  }
  #topHeader .right-box .content h2 {
    position: absolute;
    text-align: right;
    top: -35vh;
    padding-right: 10px;
    /* left: 75%; */
    font-size: 40px;
    letter-spacing: 1px;
    margin-bottom: 0;
    color: #e6d759;
    /* -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); */
  }
  #topHeader .right-box .content h1 {
    font-size: 6vw;
    margin-bottom: 6vh;
  }

  #contactTopHeader {
    position: relative;
    height: auto;
    direction: ltr;
  }
  #contactTopHeader .left-img, #topHeader .right-box {
    display: block;
    width: 100%;
    height: auto;
    direction: rtl;
  }
  #contactTopHeader .left-img {
    position: absolute;
    top: 0;
    right: 0;
    height: 35vh;
    min-height: 180px;
    background-position: center top;
  }

  #contactTopHeader .right-box:after {
    right: -20%;
    top: -50px;
    height: 100px;
    width: 140%;
    -webkit-transform: rotate(5deg);
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  #contactTopHeader .right-box .content {
    margin-right: 0;
    text-align: center;
    padding-bottom: 80px;
  }

  #contactTopHeader .right-box .content .top img {
    position: absolute;
    right: 50%;
    margin-right: -80px;
    width: 160px;
  }
  #contactTopHeader .right-box .content .top h3 {
    display: none;
  }
  #contactTopHeader .right-box .content h2 {
    position: absolute;
    text-align: right;
    top: -22vh;
    padding-right: 10px;
    /* left: 75%; */
    font-size: 40px;
    letter-spacing: 1px;
    margin-bottom: 0;
    color: #e6d759;
    /* -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); */
  }
  #contactTopHeader .right-box .content h1 {
    font-size: 6vw;
    margin-bottom: 6vh;
  }

  .text-section .images .sections div {
    font-size: .7em;
    padding-top: 25px;
  }

  .text-section p {
    font-size: 1.4em;
    line-height: 1.5;
    margin-bottom: 5vh;
  }
  .text-section .btn-course {
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 3vh;
  }
  .text-section .btn-contact {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

  .courses-section {
    padding-bottom: 8vh;
  }
  .courses-section .course {
    display: block;
    margin: 2.5% auto;
    padding: 2% 3%;
    width: 95%;
    max-width: 95%;
    height: 40vh;
      min-height: 50vw;
  }
  .courses-section .course h4 {
    font-size: 2.6em;
    line-height: 0.9;
  }
  .courses-section .course .btn {
    right: 3%;
    bottom: 6%;
  }

  .contact-section {
    padding: 8vh;
    margin-top: -7vh;
    background-position: left top;
  }
    
    .contact-section {
        padding: 8vh;
        padding-top: 2vw;
        padding-bottom: 43%;
        margin-top: 0;
        background: #273526 url("../img/bottom-bg_950.jpg") no-repeat center bottom;
        background-size: contain;
    }
    
    
  .contact-section .inner {
    width: 100%;
  }

    .contact-section .call h2 {
        margin-top: 1vh;
        margin-bottom: 0vh;
        font-size: 1.5em;
        text-align: center;
    }

    .contact-section h2 {
        margin-bottom: 0vh;
        font-size: 1.8em;
        text-align: center;
        margin-top: 4vh;
    }
  .contact-section form {
    text-align: center;
      margin-top: 1vh;
  }
  .contact-section form .field {
    padding: 9px 12px;
    font-size: 1em;
      margin-bottom: 1vh;
  }
  .contact-section form textarea {
    height: 120px;
  }
  .contact-section form input[type="submit"] {
    font-size: 1em;
    padding: 9px 0;
    width: 100%;
  }

  .tel-section {
    padding: 5vh 0;
  }
  .tel-section span {
    margin-bottom: 20px;
    font-size: 1.4em;
  }
  .tel-section a {
    font-size: 2em;
  }

  footer span {
    top: 50px;
  }
  footer img {
    width: 170px;
  }
}





@media only screen and (max-width: 800px) {
    .contact-section {
        padding: 6vw;
        padding-bottom: 43%;
    }
    
}

@media only screen and (max-width: 480px) {
    .joinchat.joinchat--left.translateY {
        /*bottom: 148px;*/
        transform: translateY(-148px);
    }
    
    .joinchat.joinchat--left {
        bottom: 20px;
    }
    
    footer {
        margin-bottom: 230px;
    }
    
    a.whatsAppBtn {
        display: flex;
    }
    #bottomBar {
        height: 148px;
        background-color: #9e9d9d;
        transform: translateY(148px);
    }

    .contact-section {
        background: #273526 url(../img/bottom-bg_480.jpg) no-repeat center bottom;
        background-size: contain;
    }
    
    h1 {
        font-size: 2.6em;
        margin-top: 0vh;
    }
    
    .contact-section .call h2 {
        font-size: 1.2em;
    }
    
    .contact-section h2 {
        font-size: 1.5em;
        margin-top: 3vh;
    }
    
    .contact-section {
        padding: 6vw;
        padding-bottom: 65%;
    }
    .courses-section .course {
        height: 350px;
        min-height: auto;
    }
    .courses-section .course h5 {
        font-size: 1.3em;
    }
    .courseHidden {
        transform: translate(0%, 0px);
    }
    
    footer span {
        font-size: 1.0em;
    }
    
    #topHeader .right-box .content h2 {
        top: -31vh;
        font-size: 56px;
    }
    
    .sec6FormContainer {
        max-width: 96%;
    }
    
    .bottomBarTitle {
        text-align: center;
    }
    .courses-section .inner {
        width: 100%;
    }
}




















